Better ListView Class Reference |

# BetterListViewCheckAutoExpandEventArgs.AutoCollapse Property

Gets or sets a value indicating whether the auto-collapse feature is turned on.

public bool AutoCollapse { public get; public set; }

#### Property Value

`true` if the auto-collapse feature is turned on; otherwise, `false`.

#### See Also

BetterListViewCheckAutoExpandEventArgs Class | ComponentOwl.BetterListView Namespace